// file: tr_latn_get_7.cc
//

// isip include files
//
#include "train_lattice_node.h"
#include "train_lattice_node_constants.h"

// method: get_lm_scores_cc
//
// arguments: none
//  
// return: an float_8* with lm scores of all next nodes
//
// this method gets the lm scores of all next nodes
//
float_8* Train_Lattice_node::get_lm_scores_cc() {

  // exit gracefully
  //
  return lm_scores_d;
}
